<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>visualcool</name>
	<creationDate>16/12/2003</creationDate>
	<author>Wee Keat Chin</author>
	<copyright>Visualdensity Copyright 2003. Released under GNU Public License.</copyright>
	<authorEmail>admin@visualdensity.com</authorEmail>
	<authorUrl>www.visualdensity.com</authorUrl>
	<version>1.1</version>
	<description>Visualdensity template called visualcool. This version have bug fix of "Content" panel.</description>
	<files>
		<filename>index.php</filename>
		<filename>Module_Guide.htm</filename>
		<filename>thumbnail.png</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/Header.png</filename>
		<filename>images/XP-Bar.png</filename>
		<filename>images/XP-Bar-Left.png</filename>
		<filename>images/XP-Bar-Right.png</filename>
		<filename>images/Template-VisualCool.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
